.header {
	FONT-SIZE: 14px; COLOR: gray; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 5px; TEXT-DECORATION: none
}
A:link {
	FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A:visited {
	FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A:hover {
	FONT-SIZE: 10px; COLOR: blue; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: underline
}
A.body:link {
	FONT-SIZE: 10px; COLOR: #111111; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.body:visited {
	FONT-SIZE: 10px; COLOR: #555555; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.body:hover {
	FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.body {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #111111; BACKGROUND-REPEAT: repeat-x; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
TD {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px
}
A.bodyxl:visited {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.bodyxl:link {
	FONT-SIZE: 11px; COLOR: #111111; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
A.bodyxl:hover {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: underline
}
.bodyxl {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px
}
.bodyxlw {
	FONT-SIZE: 11px; COLOR: white; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.sp_body {
	FONT-SIZE: 11px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.toast {
	FONT-SIZE: 9px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.header:link {
	FONT-SIZE: 10px; COLOR: #111111; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.header:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #555555; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.header:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: red; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
.header {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #333333; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 1px; TEXT-DECORATION: none
}
A.nav:link {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.nav:visited {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: #666666; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
A.nav:hover {
	FONT-WEIGHT: normal; FONT-SIZE: 10px; COLOR: black; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.nav {
	FONT-WEIGHT: normal; FONT-SIZE: 11px; COLOR: #111111; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 0px; TEXT-DECORATION: none
}
.logo {
	FONT-WEIGHT: bold; FONT-SIZE: 18px; COLOR: white; FONT-FAMILY: "Verdana", sans serif; LETTER-SPACING: 3px; TEXT-DECORATION: none
}
.textform1 {
	COLOR: #000000; FONT-FAMILY: verdana
}
